
P {
	COLOR: white;
	BACKGROUND: #190032;
}
TABLE.sins {
	COLOR : Black;
	BACKGROUND : White;
	BORDER : 1px none #AAAAAA;
}
TABLE {
	COLOR : Black;
	BACKGROUND : White;
	BORDER : 1px none #AAAAAA;
   	WIDTH : 100%;
}
TD {
	BORDER : 1px solid #AAAAAA;
}
TD.head {
	FONT-SIZE: larger;
	COLOR: White;
	background : #AAAAAA;
	border : 1px none #AAAAAA;
}
BODY {
	font-family: Sans-Serif;
	font-size: medium;
	font-style: normal;
	font-variant: normal;
	color: white;
	background-color: #190032;
}
.Pride {
	COLOR: black;
	background : magenta;
}
.Greed {
	COLOR: white;
	background : blue;
}
.Envy {
	COLOR: black;
	background : green;
}
.Wrath {
	COLOR: white;
	background : black;
}       
.Lust {
	COLOR: black;
	background : red;
}
.Gluttony {
	COLOR: black;
	background : pink;
}
.Sloth {
	COLOR: black;
	background : magenta;
}

A:active
{
	COLOR: red;
	TEXT-DECORATION: none
}
A:link
{
	COLOR: blue;
	TEXT-DECORATION: underline
}
A:visited
{
	COLOR: black;
	TEXT-DECORATION: underline
}
A:hover
{
	COLOR: red;
	TEXT-DECORATION: underline
}
